{
  "format_version": "1.21.0",
  "minecraft:structure_template_feature": {
    "facing_direction": "south",
    "constraints": {
      "unburied": {},
      "grounded": {},
      "block_intersection": {
        "block_allowlist": [
          "minecraft:air",
          "minecraft:short_grass",
          "minecraft:sand",
          "mnp_ci:phragmite_1",
          "mnp_ci:phragmite_2",
          "mnp_ci:trash_large_0",
          "mnp_ci:trash_large_1",
          "mnp_ci:trash_small_0",
          "mnp_ci:trash_small_1"
        ]
      }
    },
    "description": {
      "identifier": "mnp_ci:mnp/ci/tree/tree_15s"
    },
    "structure_name": "mystructure:mnp_ci/beach/tree/palm_15"
  }
}